div.Nav-Left {
	margin:0;
	padding: 0 0 0 6px;
}

div.Nav-Left ul {
	margin:0;
	padding:0;
}

	div.Nav-Left > ul:first-child {
		border-top:1px solid #4b4b4b;
	}
	
	div.ProductCatalogNav > ul:first-child,
	div.FilterCatalogNav > ul:first-child {
		border-top:none;
	}

/*	div.ProductCatalogNav ul ul li,
	div.Nav-Left ul ul li {
		border-bottom:1px solid #4b4b4b;
	}*/
	
	div.FilterCatalogNav ul ul li {
		border-bottom:none;
	}
	
/*	div.ProductCatalogNav ul ul ul,
	div.Nav-Left ul ul ul {
		margin-bottom:20px;
	}*/
	
	div.FilterCatalogNav ul ul ul {
		margin-bottom:0;
	}
	
	div.Nav-Left ul ul ul li {
		padding-left:30px;
		border-bottom:none;
	}

div.Nav-Left .topLevel li {
	padding:0;
	list-style:none;
	position:relative;
}

div.Nav-Left .topLevel > li {
	padding:0;
	list-style:none;
	border-bottom:1px solid #4b4b4b;
	position:relative;
}

div.ProductCatalogNav .topLevel > li:last-child,
div.FilterCatalogNav .topLevel > li:last-child {
	border-bottom:none;
}

	div.Nav-Left .topLevel li li {
		margin:0;
	}

div.Nav-Left .topLevel li .link {
	position:relative;
}

div.ProductCatalogNav .topLevel > li > .link,
div.FilterCatalogNav .topLevel > li > .link {
	background-color:#666262;
}

div.ProductCatalogNav .topLevel > li > .link > a,
div.FilterCatalogNav .topLevel > li > .link > a {
	display:block;
	padding: 0.5em 1em;
	text-decoration:none;
	color:#e59126;
	text-transform:uppercase;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}


div.Nav-Left .topLevel li .link > a {
	display:block;
	padding: 0.5em 1em;
	text-decoration:none;
	color:#999898;
	text-transform:uppercase;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	background:none;
}

div.ProductCatalogNav > ul.topLevel > li > .link > a,
div.FilterCatalogNav > ul.topLevel > li > .link > a {
	color:#e59126;
}

div.ProductCatalogNav > ul.topLevel > li > .link:hover > a ,
div.FilterCatalogNav > ul.topLevel > li > .link:hover > a {
	color:#fff;
}

div.Nav-Left .topLevel li li .link > a {
	display:block;
	padding: 0.5em 1em 0.5em 3em;
	text-decoration:none;
	color:#a8a8a9;
	text-transform:none;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	background:none;
}

div.FilterCatalogNav .topLevel li li .link > a {
	font-weight:bold;
	color:#e48e23;
}

div.ProductCatalogNav .topLevel li li .link > a,
div.FilterCatalogNav .topLevel > li > .link > a {
	display:block;
	padding: 0.5em 1em;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	background:none;
}

	div.ProductCatalogNav .topLevel li li li a,
	div.FilterCatalogNav .topLevel li li li a {
		padding-left:2em;
	}

div.ProductCatalogNav .topLevel li li li .link > a,
div.FilterCatalogNav .topLevel li li li .link > a {
	display:block;
	padding: 0.5em 1em 0.5em 3em;
	text-decoration:none;
	color:#a8a8a9;
	text-transform:none;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	background:none;
}

div.FilterCatalogNav .topLevel li li li .link .fa {
	margin-right:6px;
	font-size:16px;
	line-height:16px;
}

div.Nav-Left .topLevel > li > .link:hover {
	background-color:#e48e23;
	color:#fff !important;
}

div.Nav-Left .topLevel > li > .link:hover a {
	color:#fff !important;
}

div.Nav-Left .topLevel li li .link:hover a {
	color:#e59126;
}

div.Nav-Left .link img.closed,
div.Nav-Left .link img.open,
div.Nav-Left .link img.closedHover,
div.Nav-Left .link img.openHover {
	display:none;
}

div.Nav-Left .link:hover img.closedHover,
div.Nav-Left .link:hover img.openHover {
	display:block;
}

div.Nav-Left .link:hover img.closed,
div.Nav-Left .link:hover img.open  {
	display:none !important;
}

div.Nav-Left .MenuToggle.open img.open {
	display:block;
}

div.Nav-Left .topLevel li .subLevel {
	display:none;
}

div.Nav-Left .topLevel li .subLevel.selected {
	display:block;
}

div.Nav-Left .topLevel li .subLevel a.selected {
	color:#e59126;
}

div.Nav-Left .topLevel li.selected > .link > .MenuToggle a.closed img.closedHover:hover {
	display:block;
}

div.Nav-Left .topLevel li.selected > .link > .MenuToggle a.closed img.closed {
	display:none;
}

div.Nav-Left .topLevel li.haschild > .link > .MenuToggle {
	position:absolute;
	right:0;
	top:0;
	height:100%;
	width:30px;
}

.MenuToggle .open, .MenuToggle .closed {
	display:none;
	position:relative;
	top:50%;
	margin-top:-15px;
}

div.Nav-Left .topLevel li.haschild > .link > a {
	margin-right:30px;
}

div.Nav-Left .topLevel li.haschild > .link > .MenuToggle a.closed,
div.Nav-Left .topLevel li.haschild > .link > .MenuToggle a.closed img.closed {
	display:block;
}

div.Nav-Left ul.topLevel > li > div.link a.selected {
	color:#e59126;
}

div.Nav-Left ul.topLevel > li > div.link:hover a.selected, 
div.Nav-Left ul.topLevel > li > div.link a.selected:hover {
	color:#fff;
}

div.FilterCatalogNav .clearFilters {
	text-align:center;
	margin-bottom:10px;
}